Subject: Portland Doorstep
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 14:57:41 -0700 (PDT)

Attached is the latest draft of the Portland Doorstep review.  The only open item is observation # 5 concerning the I/T system build for a scheduling system and the fact that the server would reside in Houston (and thus, potential exposure if link between Houston and Portland fails).  Tim Belden requested that I put your names as owners.  Therefore, I need for you all to give me a target date and we can revise or discuss the Action Step if you want.  I would like to turn in the final draft tomorrow if possible.
Thanks,
Michelle